fieldset {
 width: 100%;

  
}

.kontaktformlabel, .kontaktformlabelobligatorisch {
 	display: inline-block;
  	width: 200px;
  font-weight: normal;
}


.kontaktformtextbox {
 	width: 250px; 
}

fieldset input, fieldset select{
 	border: 1px dotted #6d8db5;
  	
}

fieldset input {
 	padding-left: 3px; 
}

.rayRadioButtonText {
 	margin-left: 5px;
  	margin-right: 10px;
}

fieldset {
 	background-color: #f1f2f5; 
  	padding: 5px 15px 10px 15px; 
  	border-radius: 7px 7px 7px 7px;
  	margin-bottom: 20px;
}

legend {
  	padding: 0 10px 0 10px;
  	font-size: 1.2em;
  	border-radius: 7px 7px 7px 7px;
 	background-color: #FFF;
  	color: #6d8db5;
  	border: 1px dotted #6d8db5;
  	margin-bottom: 0;
}

.breadcrumb { 	
	list-style-type: none; 	
	overflow: hidden; 
	padding:0;
	margin:0;
}
.breadcrumb li { 	
	display: inline-block;	
/*	float: left; */
	padding:0;	
	margin:0;
}
.breadcrumb li a {	
	color:#FFF;
	text-decoration: none; 	
	padding:10px 10px 10px 30px;
	background: #1795be;                	
	background: hsla(200,80%,35%,1); 
	position: relative; 	
	display: inline-block;	
/*	float: left;*/
	outline: none;
}
.breadcrumb li a:after { 	
	content:""; 
	display:inline-block; 	
	width:0px; 	
	height:0px;	
	border-width: 50px 0 50px 30px;
	border-style:solid;
	border-color: transparent transparent transparent hsla(200,80%,35%,1);
	position: absolute;	
	top:50%;	
	margin-top: -50px; 	
	left:100%;	
	z-index: 2; 
}	
.breadcrumb li a:before { 	
	content:""; 	
	display:inline-block; 	
	width:0px; 	
	height:0px;	
	border-width: 50px 0 50px 30px;
	border-style:solid;
	border-color: transparent transparent transparent #FFF;
	position: absolute;	
	top: 50%;	
	margin-top: -50px; 	
	margin-left: 1px;	
 	left: 100%;	
	z-index: 1;
}	
/* .breadcrumb li:nth-child(1) a */
.breadcrumb li:first-child a {
   padding-left: 30px;
}
.breadcrumb li:nth-child(2) a       { background:        hsla(200,80%,45%,1); }
.breadcrumb li:nth-child(2) a:after { border-left-color: hsla(200,80%,45%,1); }
.breadcrumb li:nth-child(3) a       { background:        hsla(200,80%,55%,1); }
.breadcrumb li:nth-child(3) a:after { border-left-color: hsla(200,80%,55%,1); }
.breadcrumb li:nth-child(4) a       { background:        hsla(200,80%,65%,1); }
.breadcrumb li:nth-child(4) a:after { border-left-color: hsla(200,80%,65%,1); }
.breadcrumb li:nth-child(5) a       { background:        hsla(200,80%,75%,1); }
.breadcrumb li:nth-child(5) a:after { border-left-color: hsla(200,80%,75%,1); }
.breadcrumb li:last-child a {
	background-color: #FFF;	
	pointer-events: none;	
	cursor: default;
	padding-right:1px;	
	color:#1795be;
}
.breadcrumb li:last-child a:after { 	
	border: 0; 
}
.breadcrumb li a:hover,
.breadcrumb li a:active,
.breadcrumb li a:focus { 
	background: hsla(200,80%,25%,1); 
}
.breadcrumb li a:hover:after,
.breadcrumb li a:active:after,
.breadcrumb li a:focus:after { 	
	border-left-color: hsla(200,80%,25%,1); 
}

.breadcrumb li:nth-child(5) a:hover, 
.breadcrumb li:nth-child(5) a:active, 
.breadcrumb li:nth-child(5) a:focus, 
.breadcrumb li:nth-child(5) a:hover:after,
.breadcrumb li:nth-child(5) a:active:after,
.breadcrumb li:nth-child(5) a:focus:after  { 
	background:#FFF; 
}

ol.steps {
  
 list-style: none; 
  font-size: 0.9em;
}

.tabelleinaktiv {
  opacity: 0.80;
}

select.tabelleinaktiv option {
  
}

ol.steps li {
 	display: inline-block;	 
  	margin-left: -40px;
  	margin-right: 45px;
}

ol.steps li .StepSeite {
  
 	
  	font-weight: bold;
  	color: #6d8db5;
  	margin-right: 3px;
  	background-color: #f1f2f5;
  	display: inline-block;
  	width: 20px;
  	height: 20px;
  	padding: 0 0 0 6px;
  	border-radius: 10px 10px 10px 10px;
  	
}

ol.steps .inaktiverStep{
  	color: #C0C0C0;
}


.SelectedStep {
  
 	border-bottom: 2px solid #6d8db5;
}

.rbDelete {
 	color: red;
  	cursor: pointer;

  	
}

.rbUpdate {
 	color: #6d8db5;
  	cursor: pointer;

  	
}

.rbDelete:before {
  font-family: FontAwesome;
	top: 0;
	left: 5px;
	margin-right: 5px;
	content: "\f014";
}

.rbUpdate:before {
  	font-family: FontAwesome;
	top: 0;
	left: 5px;
	margin-right: 5px;
	content: "\f044";
  	cursor: pointer;
}

.rbDeleteConfirmation {
  color: red;
}

.rbDeleteEntryOk {
  
  border: 1px solid red;
  border-radius: 3px;
  cursor: pointer;
  padding: 0 2px 0 2px;
}

.rbDeleteEntryCancel {
  color: #000;
   border: 1px solid #000;
  border-radius: 3px;
  cursor: pointer;
  padding: 0 2px 0 2px;
}

.transporfirmalogo img {
  	width: 40px;
  	margin: 0 10px 5px 10px;
}

.transportfirma {
  	display: inline-block;
  	width: 150px;
  	font-weight: bold;
  	 
}

#rbVersandkosten .radiobuttonitem, .zahlartitem  {
  	border-bottom: dotted 1px #000;
  	margin-bottom: 10px;
 	 display: block;
}

.versandkostenlaufzeit:before  {
      content:"\A"; 
  white-space:pre;
}

.versandkostenbeschreibung:before {
  
   content:"\A"; 
  white-space:pre;
}

.versandkostenbeschreibung {
  
 	font-size: 0.8em; 
  	font-weight: bold;
}

.versandkostenlaufzeit {
  
 	font-size: 0.8em; 
}

.zahlartlogos {
  display: inline-block;
  	width: 120px;
  
}

.zahlartlogos img {
 	 width: 40px;
  	margin: 0 10px 5px 10px;
}

.zahlartlogos img:after{
  content:"\A"; 
  white-space:pre;
}

.zahlarbeschreibung {
  display: inline-block;
  	width: 350px;
  
}

.zahlungeingabe input:after {
  content:"\A"; 
  white-space:pre;
}

.zahlungeingabe label {
 	width: 150px; 
}

#tbcardExpirymonth {
  	width: 50px;
  
}

#tbcardExpiryyear {
 	width: 70px; 
}

.labelagbs, .labelwiderruf {
 	margin-left: 5px; 
}

.togglediffLieferadressetext {
 	cursor: pointer;
  	color: #428bca;
  	font-weight: bold;
}

#kommentar {
    width: 670px;
    height: 100px;
}

span.zahlarbeschreibung2 {
    display: block;
    font-size: 0.8em;
}

span#emailweitergabetext {
    margin-left: 5px;
}

.zahlarbeschreibungb2b {
    display: inline-block;
    width: 90%;
    margin-left: 10px;
}

.eprtext {
    background-color: #f1f2f5;
    padding: 5px 15px 10px 15px;
    border-radius: 7px;
    margin-bottom: 20px;
    font-size: 0.8em;
}